Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009280 [DCSS] Bug Report minor always 2014-11-30 09:19 2014-12-02 03:53
Reporter nubinia View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009280: ?/g god description doesn't work
Description Just get a list of gods, and no description when you type letter.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0009287resolvedPleasingFungus ?/G menu doesn't work 

-  Notes
(0027945)
Reaver (developer)
2014-11-30 18:21

This bug does not appear to effect local console, but I have successfully reproduced this on webtiles. I have not tried online console or local tiles.
(0027954)
PleasingFungus (administrator)
2014-12-02 03:53

Fixed in 24bf5f526, thanks!

- Issue History
Date Modified Username Field Change
2014-11-30 09:19 nubinia New Issue
2014-11-30 18:21 Reaver Note Added: 0027945
2014-12-01 22:53 PleasingFungus Relationship added has duplicate 0009287
2014-12-02 03:53 PleasingFungus Note Added: 0027954
2014-12-02 03:53 PleasingFungus Status new => resolved
2014-12-02 03:53 PleasingFungus Fixed in Branch => 0.16 development branch
2014-12-02 03:53 PleasingFungus Resolution open => done
2014-12-02 03:53 PleasingFungus Assigned To => PleasingFungus


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker